{% extends "layout.jinja" %}
{% set active_page = "welcome" %}
{% block body %}
<div class="container-fluid">
<img src="/static/engagement_photo.jpg" class="img-responsive">
</div>
<h1>David and Victoria Are Getting Married!</h1>

<p>Welcome to our wedding website, we can’t wait to celebrate our special day with you.</p>

<p>We’ve created this website as a convenient way to share all of the important details with you in the lead up to our wedding.
So have fun, take a look around and don’t forget to RSVP!</p>

<p>Finally – thank you for your ongoing love and support. We are so excited to share this day with you and look forward to dancing the night away with all of our favourite people!</p>


{% endblock %}